#!/usr/bin/env ruby
require("gsl")
x = Vector.linspace(0.1, 12, 100)
s = Sf::Si(x) - M_PI/2.0
c = Sf::Ci(x)
Vector.graph(x, s, c, "-T X -C -g 3 -y -1.5 1 -L 'Red: Sine integral, Green: Cosine integral'")
